Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 13/06/2020, à 13:33

vishnu04

[Résolu] Système de paquets cassé

Bonjour,
je suis un vieil utilisateur d'Ubuntu mais pas un pro.
J'ai (de nouveau) un problème de mise à jour et de paquet mais je ne trouve pas de solution.
J'ai du installer des trucs en trop en essayant de régler un problème précédent et en suivant un tuto pas adapté.

La logithèque ubuntu me donne :

installArchives() failed: (Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 414298 files and directories currently installed.)
Preparing to unpack .../libpng12-0_1.2.54-1ubuntu1.1_amd64.deb ...
Unpacking libpng12-0:amd64 (1.2.54-1ubuntu1.1) over (1.2.54-1ubuntu1) ...
dpkg: error processing archive /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb (--unpack):
 trying to overwrite shared '/usr/share/doc/libpng12-0/changelog.Debian.gz', which is different from other instances of package libpng12-0:amd64
Processing triggers for libc-bin (2.23-0ubuntu11) ...
Errors were encountered while processing:
 /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb
dpkg: error processing package libpng12-0:amd64 (--configure):
 package libpng12-0:amd64 1.2.54-1ubuntu1 cannot be configured because libpng12-0:i386 is at a different version (1.2.54-1ubuntu1.1)
dpkg: error processing package libpng12-0:i386 (--configure):
 package libpng12-0:i386 1.2.54-1ubuntu1.1 cannot be configured because libpng12-0:amd64 is at a different version (1.2.54-1ubuntu1)
dpkg: dependency problems prevent configuration of libqt3-mt:
 libqt3-mt depends on libpng12-0 (>= 1.2.13-4); however:
  Package libpng12-0:amd64 is not configured yet.

dpkg: error processing package libqt3-mt (--configure):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of pdfedit:
 pdfedit depends on libqt3-mt (>= 3:3.3.8-b); however:
  Package libqt3-mt is not configured yet.

dpkg: error processing package pdfedit (--configure):
 dependency problems - leaving unconfigured

Ca tourne autour de libpng que je crois avoir installé pour édition de pdf (pas sûr).
Sinon, la commande sudo apt-get install -f (trouvée sur un poste pour régler un problème similaire) me donne :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libllvm4.0 libllvm4.0:i386 libllvm5.0 libllvm5.0:i386
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  libpng12-0
Les paquets suivants seront mis à jour :
  libpng12-0
1 mis à jour, 0 nouvellement installés, 0 à enlever et 118 non mis à jour.
4 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/116 ko dans les archives.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpng12-0_1.2.54-1ubuntu1.1_amd64.deb ...
Dépaquetage de libpng12-0:amd64 (1.2.54-1ubuntu1.1) sur (1.2.54-1ubuntu1) ...
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb (--unpack) :
 tentative de remplacement de « /usr/share/doc/libpng12-0/changelog.Debian.gz », qui est différent d'autres instances du paquet libpng12-0:amd64
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
nico@leto:~$ sudo apt-get upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 libpng12-0 : Casse: libpng12-0:i386 (!= 1.2.54-1ubuntu1) mais 1.2.54-1ubuntu1.1 est installé
 libpng12-0:i386 : Casse: libpng12-0 (!= 1.2.54-1ubuntu1.1) mais 1.2.54-1ubuntu1 est installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.

sudo apt-get upgrade donne (APRES l'utilisation de cette commande avec l'option -f et sudo apt autoremove) :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 libpng12-0 : Casse: libpng12-0:i386 (!= 1.2.54-1ubuntu1) mais 1.2.54-1ubuntu1.1 est installé
 libpng12-0:i386 : Casse: libpng12-0 (!= 1.2.54-1ubuntu1.1) mais 1.2.54-1ubuntu1 est installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.

J'espère que vous pourrez m'aider car je ne peux plus désinstaller gimp par exemple pour le réinstaller (j'ai un problème avec ce logiciel).
Et j'ai absoluement besoin de mon ordi en ce moment :)
Merci pour votre aide.

Dernière modification par vishnu04 (Le 14/06/2020, à 20:25)

Hors ligne

#2 Le 13/06/2020, à 14:10

vishnu04

Re : [Résolu] Système de paquets cassé

J'ai oublié de préciser que j'avais désactivé avant toutes les sources de logiciel autre qu'Ubuntu.

Hors ligne

#3 Le 13/06/2020, à 14:15

xubu1957

Re : [Résolu] Système de paquets cassé

Bonjour,

Vu ce fil > [RESOLU] Mise à jour impossible, paquets cassés

Montre le sources.list :

find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; nl -ba "$1"' _ '{}' \;

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#4 Le 13/06/2020, à 16:38

vishnu04

Re : [Résolu] Système de paquets cassé

Bonjour Xubu,

j'ai vu des fils du même type mais je comprends pas grand chose aux sources etc...

pour la commande ça donne :

/etc/apt/sources.list

     1	#------------------------------------------------------------------------------#
     2	#                            OFFICIAL UBUNTU REPOS                             #
     3	#------------------------------------------------------------------------------#
     4	
     5	
     6	###### Ubuntu Main Repos
     7	deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted universe multiverse
     8	
     9	###### Ubuntu Update Repos
    10	deb http://fr.archive.ubuntu.com/ubuntu/ xenial-security main restricted universe multiverse
    11	deb http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted universe multiverse
    12	deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
    13	
    14	###### Ubuntu Partner Repo
    15	# deb http://archive.canonical.com/ubuntu xenial partner

/etc/apt/sources.list.d/bumblebee-ubuntu-stable-xenial.list


/etc/apt/sources.list.d/geogebra.list

     1	### THIS FILE IS AUTOMATICALLY CONFIGURED ###
     2	# You may comment out this entry, but any other modifications may be lost.
     3	# deb http://www.geogebra.net/linux/ stable main

/etc/apt/sources.list.d/strukturag-ubuntu-libheif-xenial.list


/etc/apt/sources.list.d/skype-stable.list


/etc/apt/sources.list.d/graphics-drivers-ubuntu-ppa-xenial.list

     1	# deb http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/graphics-drivers/ppa/ubuntu xenial main

/etc/apt/sources.list.d/opera-stable.list

     1	# This file makes sure that Opera Browser is kept up-to-date
     2	# as part of regular system upgrades
     3	

/etc/apt/sources.list.d/neomilium-ubuntu-heekscnc-devel-xenial.list

     1	# deb http://ppa.launchpad.net/neomilium/heekscnc-devel/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/neomilium/heekscnc-devel/ubuntu xenial main

/etc/apt/sources.list.d/google-chrome.list

     1	### THIS FILE IS AUTOMATICALLY CONFIGURED ###
     2	# You may comment out this entry, but any other modifications may be lost.
     3	# deb [arch=amd64] http://dl.google.com/linux/chrome/deb/ stable main

/etc/apt/sources.list.d/neomilium-ubuntu-cam-xenial.list

     1	# deb http://ppa.launchpad.net/neomilium/cam/ubuntu xenial main
     2	# deb-src http://ppa.launchpad.net/neomilium/cam/ubuntu xenial main
     3	# deb-src http://ppa.launchpad.net/neomilium/cam/ubuntu xenial main

Merci pour ton aide.

Hors ligne

#5 Le 13/06/2020, à 16:49

xubu1957

Re : [Résolu] Système de paquets cassé

Les paquets suivants contiennent des dépendances non satisfaites :
 libpng12-0 : Casse: libpng12-0:i386 (!= 1.2.54-1ubuntu1) mais 1.2.54-1ubuntu1.1 est installé
 libpng12-0:i386 : Casse: libpng12-0 (!= 1.2.54-1ubuntu1.1) mais 1.2.54-1ubuntu1 est installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.

Essaye :

sudo apt install -f 

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#6 Le 13/06/2020, à 17:12

vishnu04

Re : [Résolu] Système de paquets cassé

Je l'ai refait et ça donne :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libllvm4.0 libllvm4.0:i386 libllvm5.0 libllvm5.0:i386
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les paquets supplémentaires suivants seront installés : 
  libpng12-0 libsystemd0 libsystemd0:i386 systemd udev
Paquets suggérés :
  systemd-ui systemd-container
Les paquets suivants seront mis à jour :
  libpng12-0 libsystemd0 libsystemd0:i386 systemd udev
5 mis à jour, 0 nouvellement installés, 0 à enlever et 111 non mis à jour.
7 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/5 177 ko dans les archives.
Après cette opération, 7 168 o d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libsystemd0_229-4ubuntu21.28_i386.deb ...
Déconfiguration de libsystemd0:amd64 (229-4ubuntu21.27) ...
Dépaquetage de libsystemd0:i386 (229-4ubuntu21.28) sur (229-4ubuntu21.27) ...
Préparation du dépaquetage de .../libsystemd0_229-4ubuntu21.28_amd64.deb ...
Dépaquetage de libsystemd0:amd64 (229-4ubuntu21.28) sur (229-4ubuntu21.27) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
Paramétrage de libsystemd0:amd64 (229-4ubuntu21.28) ...
Paramétrage de libsystemd0:i386 (229-4ubuntu21.28) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../systemd_229-4ubuntu21.28_amd64.deb ...
Dépaquetage de systemd (229-4ubuntu21.28) sur (229-4ubuntu21.27) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.5) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19.1) ...
ureadahead will be reprofiled on next reboot
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de systemd (229-4ubuntu21.28) ...
addgroup: Le groupe « systemd-journal » existe déjà en tant que groupe système. Fin de la procédure.
[/usr/lib/tmpfiles.d/var.conf:14] Duplicate line for path "/var/log", ignoring.
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../udev_229-4ubuntu21.28_amd64.deb ...
Dépaquetage de udev (229-4ubuntu21.28) sur (229-4ubuntu21.27) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19.1) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu21.28) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de libudev1:amd64 (229-4ubuntu21.28) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpng12-0_1.2.54-1ubuntu1.1_amd64.deb ...
Dépaquetage de libpng12-0:amd64 (1.2.54-1ubuntu1.1) sur (1.2.54-1ubuntu1) ...
dpkg: erreur de traitement de l'archive /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb (--unpack) :
 tentative de remplacement de « /usr/share/doc/libpng12-0/changelog.Debian.gz », qui est différent d'autres instances du paquet libpng12-0:amd64
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
Des erreurs ont été rencontrées pendant l'exécution :
 /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Hors ligne

#7 Le 13/06/2020, à 17:25

xubu1957

Re : [Résolu] Système de paquets cassé

111 non mis à jour

Tente :

sudo apt full-upgrade

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#8 Le 13/06/2020, à 17:28

vishnu04

Re : [Résolu] Système de paquets cassé

Ca donne :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes.
Les paquets suivants contiennent des dépendances non satisfaites :
 libpng12-0 : Casse: libpng12-0:i386 (!= 1.2.54-1ubuntu1) mais 1.2.54-1ubuntu1.1 est installé
 libpng12-0:i386 : Casse: libpng12-0 (!= 1.2.54-1ubuntu1.1) mais 1.2.54-1ubuntu1 est installé
E: Dépendances manquantes. Essayez d'utiliser l'option -f.

Hors ligne

#9 Le 13/06/2020, à 17:30

xubu1957

Re : [Résolu] Système de paquets cassé

Il faut attendre des aidants mieux inspirés.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#10 Le 13/06/2020, à 17:38

ylag

Re : [Résolu] Système de paquets cassé

Bonjour,

Peut-être tenter de forcer l'installation du paquet libpng12-0:

sudo dpkg -i --force-all /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb
sudo apt -f install

Voir cette discussion: Problème avec le package libpng12-0

A+

Dernière modification par ylag (Le 13/06/2020, à 17:39)

Hors ligne

#11 Le 13/06/2020, à 17:41

xubu1957

Re : [Résolu] Système de paquets cassé

@ylag

Salut,

 libpng12-0 : Casse: libpng12-0:i386 (!= 1.2.54-1ubuntu1) mais 1.2.54-1ubuntu1.1 est installé
 libpng12-0:i386 : Casse: libpng12-0 (!= 1.2.54-1ubuntu1.1) mais 1.2.54-1ubuntu1 est installé

C'est un paquet i386.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#12 Le 13/06/2020, à 17:46

ylag

Re : [Résolu] Système de paquets cassé

Bonjour xubu1957,

Si on regarde le commentaire #8 de la discussion citée, pour le retour de sudo apt -f install:

sudo apt -f install a écrit :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 343 non mis à jour.
2 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Paramétrage de util-linux (2.27.1-6ubuntu3.6) ...
Paramétrage de libpng12-0:i386(1.2.54-1ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu21.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu10) ...

...ça vaut peut-être le coup de tenter?

A+

Hors ligne

#13 Le 13/06/2020, à 17:47

xubu1957

Re : [Résolu] Système de paquets cassé

Eh bien, tentons !

Merci. wink


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#14 Le 13/06/2020, à 18:04

vishnu04

Re : [Résolu] Système de paquets cassé

Je sais pas bien ce que je dois faire smile
JE crois que j'avais installé un paquet de ce genre en suivant un tuto.
C'est pas possible de le remplacer manuellement par un compatible (je suis sous ubuntu 16.04.6 LTS (Xenial Xerus) 64-bit).
Merci pour votre aide.

Hors ligne

#15 Le 13/06/2020, à 18:10

xubu1957

Re : [Résolu] Système de paquets cassé

Essaye les commandes du message #10.


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#16 Le 13/06/2020, à 18:11

vishnu04

Re : [Résolu] Système de paquets cassé

sudo dpkg -i --force-all /var/cache/apt/archives/libpng12-0_1.2.54-1ubuntu1.1_amd64.deb

donne :

(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libpng12-0_1.2.54-1ubuntu1.1_amd64.deb ...
Dépaquetage de libpng12-0:amd64 (1.2.54-1ubuntu1.1) sur (1.2.54-1ubuntu1) ...
dpkg : avertissement : problème contourné par utilisation de --force :
dpkg : avertissement : tentative de remplacement de « /usr/share/doc/libpng12-0/changelog.Debian.gz », qui est différent d'autres instances du paquet libpng12-0:amd64
Paramétrage de libpng12-0:amd64 (1.2.54-1ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...

et sudo apt -f install donne :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libllvm4.0 libllvm4.0:i386 libllvm5.0 libllvm5.0:i386
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 111 non mis à jour.
6 partiellement installés ou enlevés.
Après cette opération, 0 o d'espace disque supplémentaires seront utilisés.
Paramétrage de udev (229-4ubuntu21.28) ...
addgroup: Le groupe « input » existe déjà en tant que groupe système. Fin de la procédure.
update-initramfs: deferring update (trigger activated)
Paramétrage de libudev1:i386 (229-4ubuntu21.28) ...
Paramétrage de libpng12-0:i386 (1.2.54-1ubuntu1.1) ...
Paramétrage de libpam-systemd:amd64 (229-4ubuntu21.28) ...
Paramétrage de libqt3-mt (3:3.3.8-b-8ubuntu3) ...
Paramétrage de pdfedit (0.4.5-2) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.122ubuntu8.16) ...
update-initramfs: Generating /boot/initrd.img-4.15.0-99-generic
W: Possible missing firmware /lib/firmware/i915/kbl_guc_ver9_14.bin for module i915
W: Possible missing firmware /lib/firmware/i915/bxt_guc_ver8_7.bin for module i915
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...

Ca a l'air mieux ? Possible missing firmware ?

Hors ligne

#17 Le 13/06/2020, à 18:12

vishnu04

Re : [Résolu] Système de paquets cassé

Je fais un sudo apt autoremove ?

Hors ligne

#18 Le 13/06/2020, à 18:12

xubu1957

Re : [Résolu] Système de paquets cassé

C'est un avertissement.

Retente :

sudo apt full-upgrade

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#19 Le 13/06/2020, à 18:42

vishnu04

Re : [Résolu] Système de paquets cassé

Ca donne :

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  libjson-c2:i386 libllvm4.0 libllvm4.0:i386 libllvm5.0 libllvm5.0:i386
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Les NOUVEAUX paquets suivants seront installés :
  libsnapd-glib1 linux-headers-4.15.0-106 linux-headers-4.15.0-106-generic linux-headers-4.4.0-184 linux-headers-4.4.0-184-generic linux-image-4.15.0-106-generic linux-image-4.4.0-184-generic
  linux-modules-4.15.0-106-generic linux-modules-4.4.0-184-generic linux-modules-extra-4.15.0-106-generic linux-modules-extra-4.4.0-184-generic
Les paquets suivants seront mis à jour :
  apt apt-transport-https apt-utils aptdaemon aptdaemon-data bind9-host ca-certificates chromium-codecs-ffmpeg-extra distro-info-data dnsutils file firefox firefox-locale-en firefox-locale-fr
  flashplugin-installer intel-microcode libapt-inst2.0 libapt-pkg5.0 libbind9-140 libdns-export162 libdns162 libexif12 libexif12:i386 libfreerdp-cache1.1 libfreerdp-client1.1 libfreerdp-codec1.1
  libfreerdp-common1.1.0 libfreerdp-core1.1 libfreerdp-crypto1.1 libfreerdp-gdi1.1 libfreerdp-locale1.1 libfreerdp-primitives1.1 libfreerdp-utils1.1 libisc-export160 libisc160 libisccc140 libisccfg140
  libjpeg-turbo8 libjpeg-turbo8:i386 libjson-c2 libjson-c2:i386 libldap-2.4-2 libldap-2.4-2:i386 liblwres141 libmagic1 libprocps4 libpulse-mainloop-glib0 libpulse0 libpulse0:i386 libpulsedsp libsqlite3-0
  libsqlite3-0:i386 libssl1.0.0 libssl1.0.0:i386 libwinpr-crt0.1 libwinpr-dsparse0.1 libwinpr-environment0.1 libwinpr-file0.1 libwinpr-handle0.1 libwinpr-heap0.1 libwinpr-input0.1 libwinpr-interlocked0.1
  libwinpr-library0.1 libwinpr-path0.1 libwinpr-pool0.1 libwinpr-registry0.1 libwinpr-rpc0.1 libwinpr-sspi0.1 libwinpr-synch0.1 libwinpr-sysinfo0.1 libwinpr-thread0.1 libwinpr-utils0.1 linux-firmware
  linux-generic linux-generic-hwe-16.04 linux-headers-generic linux-headers-generic-hwe-16.04 linux-image-generic linux-image-generic-hwe-16.04 linux-libc-dev linux-signed-generic-hwe-16.04 openssl procps
  pulseaudio pulseaudio-module-bluetooth pulseaudio-module-x11 pulseaudio-utils python-apt python-apt-common python-aptdaemon python-aptdaemon.gtk3widgets python-sip python3-apt python3-aptdaemon
  python3-aptdaemon.gtk3widgets python3-aptdaemon.pkcompat python3-distupgrade python3-sip snapd systemd-sysv thunderbird thunderbird-locale-en thunderbird-locale-en-us thunderbird-locale-fr tzdata
  ubuntu-core-launcher ubuntu-release-upgrader-core ubuntu-release-upgrader-gtk xul-ext-calendar-timezones xul-ext-gdata-provider xul-ext-lightning
111 mis à jour, 11 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 0 o/316 Mo dans les archives.
Après cette opération, 641 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-pkg5.0_1.2.32ubuntu0.1_amd64.deb ...
Dépaquetage de libapt-pkg5.0:amd64 (1.2.32ubuntu0.1) sur (1.2.32) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
Paramétrage de libapt-pkg5.0:amd64 (1.2.32ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-inst2.0_1.2.32ubuntu0.1_amd64.deb ...
Dépaquetage de libapt-inst2.0:amd64 (1.2.32ubuntu0.1) sur (1.2.32) ...
Préparation du dépaquetage de .../apt_1.2.32ubuntu0.1_amd64.deb ...
Dépaquetage de apt (1.2.32ubuntu0.1) sur (1.2.32) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de apt (1.2.32ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../apt-utils_1.2.32ubuntu0.1_amd64.deb ...
Dépaquetage de apt-utils (1.2.32ubuntu0.1) sur (1.2.32) ...
Préparation du dépaquetage de .../systemd-sysv_229-4ubuntu21.28_amd64.deb ...
Dépaquetage de systemd-sysv (229-4ubuntu21.28) sur (229-4ubuntu21.27) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de systemd-sysv (229-4ubuntu21.28) ...
(Lecture de la base de données... 414298 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../chromium-codecs-ffmpeg-extra_81.0.4044.138-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de chromium-codecs-ffmpeg-extra (81.0.4044.138-0ubuntu0.16.04.1) sur (81.0.4044.122-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../libjpeg-turbo8_1.4.2-0ubuntu3.4_i386.deb ...
Déconfiguration de libjpeg-turbo8:amd64 (1.4.2-0ubuntu3.3) ...
Dépaquetage de libjpeg-turbo8:i386 (1.4.2-0ubuntu3.4) sur (1.4.2-0ubuntu3.3) ...
Préparation du dépaquetage de .../libjpeg-turbo8_1.4.2-0ubuntu3.4_amd64.deb ...
Dépaquetage de libjpeg-turbo8:amd64 (1.4.2-0ubuntu3.4) sur (1.4.2-0ubuntu3.3) ...
Préparation du dépaquetage de .../libssl1.0.0_1.0.2g-1ubuntu4.16_amd64.deb ...
Déconfiguration de libssl1.0.0:i386 (1.0.2g-1ubuntu4.15) ...
Dépaquetage de libssl1.0.0:amd64 (1.0.2g-1ubuntu4.16) sur (1.0.2g-1ubuntu4.15) ...
Préparation du dépaquetage de .../libssl1.0.0_1.0.2g-1ubuntu4.16_i386.deb ...
Dépaquetage de libssl1.0.0:i386 (1.0.2g-1ubuntu4.16) sur (1.0.2g-1ubuntu4.15) ...
Préparation du dépaquetage de .../openssl_1.0.2g-1ubuntu4.16_amd64.deb ...
Dépaquetage de openssl (1.0.2g-1ubuntu4.16) sur (1.0.2g-1ubuntu4.15) ...
Préparation du dépaquetage de .../ca-certificates_20190110~16.04.1_all.deb ...
Dépaquetage de ca-certificates (20190110~16.04.1) sur (20170717~16.04.2) ...
Préparation du dépaquetage de .../ubuntu-core-launcher_2.42.1_amd64.deb ...
Dépaquetage de ubuntu-core-launcher (2.42.1) sur (2.40) ...
Préparation du dépaquetage de .../snapd_2.42.1_amd64.deb ...
Dépaquetage de snapd (2.42.1) sur (2.40) ...
Préparation du dépaquetage de .../libsqlite3-0_3.11.0-1ubuntu1.5_amd64.deb ...
Déconfiguration de libsqlite3-0:i386 (3.11.0-1ubuntu1.4) ...
Dépaquetage de libsqlite3-0:amd64 (3.11.0-1ubuntu1.5) sur (3.11.0-1ubuntu1.4) ...
Préparation du dépaquetage de .../libsqlite3-0_3.11.0-1ubuntu1.5_i386.deb ...
Dépaquetage de libsqlite3-0:i386 (3.11.0-1ubuntu1.5) sur (3.11.0-1ubuntu1.4) ...
Préparation du dépaquetage de .../libprocps4_2%3a3.3.10-4ubuntu2.5_amd64.deb ...
Dépaquetage de libprocps4:amd64 (2:3.3.10-4ubuntu2.5) sur (2:3.3.10-4ubuntu2.4) ...
Préparation du dépaquetage de .../procps_2%3a3.3.10-4ubuntu2.5_amd64.deb ...
Dépaquetage de procps (2:3.3.10-4ubuntu2.5) sur (2:3.3.10-4ubuntu2.4) ...
Préparation du dépaquetage de .../tzdata_2020a-0ubuntu0.16.04_all.deb ...
Dépaquetage de tzdata (2020a-0ubuntu0.16.04) sur (2019c-0ubuntu0.16.04) ...
Préparation du dépaquetage de .../distro-info-data_0.28ubuntu0.14_all.deb ...
Dépaquetage de distro-info-data (0.28ubuntu0.14) sur (0.28ubuntu0.13) ...
Préparation du dépaquetage de .../file_1%3a5.25-2ubuntu1.4_amd64.deb ...
Dépaquetage de file (1:5.25-2ubuntu1.4) sur (1:5.25-2ubuntu1.3) ...
Préparation du dépaquetage de .../libmagic1_1%3a5.25-2ubuntu1.4_amd64.deb ...
Dépaquetage de libmagic1:amd64 (1:5.25-2ubuntu1.4) sur (1:5.25-2ubuntu1.3) ...
Préparation du dépaquetage de .../libisc-export160_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../libdns-export162_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../libjson-c2_0.11-4ubuntu2.6_i386.deb ...
Déconfiguration de libjson-c2:amd64 (0.11-4ubuntu2) ...
Dépaquetage de libjson-c2:i386 (0.11-4ubuntu2.6) sur (0.11-4ubuntu2) ...
Préparation du dépaquetage de .../libjson-c2_0.11-4ubuntu2.6_amd64.deb ...
Dépaquetage de libjson-c2:amd64 (0.11-4ubuntu2.6) sur (0.11-4ubuntu2) ...
Préparation du dépaquetage de .../apt-transport-https_1.2.32ubuntu0.1_amd64.deb ...
Dépaquetage de apt-transport-https (1.2.32ubuntu0.1) sur (1.2.32) ...
Préparation du dépaquetage de .../bind9-host_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../dnsutils_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../libisc160_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../libdns162_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../libisccc140_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../libisccfg140_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../liblwres141_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../libbind9-140_1%3a9.10.3.dfsg.P4-8ubuntu1.16_amd64.deb ...
Dépaquetage de libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) sur (1:9.10.3.dfsg.P4-8ubuntu1.15) ...
Préparation du dépaquetage de .../libldap-2.4-2_2.4.42+dfsg-2ubuntu3.8_i386.deb ...
Déconfiguration de libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.7) ...
Dépaquetage de libldap-2.4-2:i386 (2.4.42+dfsg-2ubuntu3.8) sur (2.4.42+dfsg-2ubuntu3.7) ...
Préparation du dépaquetage de .../libldap-2.4-2_2.4.42+dfsg-2ubuntu3.8_amd64.deb ...
Dépaquetage de libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.8) sur (2.4.42+dfsg-2ubuntu3.7) ...
Préparation du dépaquetage de .../python-apt-common_1.1.0~beta1ubuntu0.16.04.9_all.deb ...
Dépaquetage de python-apt-common (1.1.0~beta1ubuntu0.16.04.9) sur (1.1.0~beta1ubuntu0.16.04.8) ...
Préparation du dépaquetage de .../python3-apt_1.1.0~beta1ubuntu0.16.04.9_amd64.deb ...
Dépaquetage de python3-apt (1.1.0~beta1ubuntu0.16.04.9) sur (1.1.0~beta1ubuntu0.16.04.8) ...
Préparation du dépaquetage de .../ubuntu-release-upgrader-gtk_1%3a16.04.30_all.deb ...
Dépaquetage de ubuntu-release-upgrader-gtk (1:16.04.30) sur (1:16.04.29) ...
Préparation du dépaquetage de .../ubuntu-release-upgrader-core_1%3a16.04.30_all.deb ...
Dépaquetage de ubuntu-release-upgrader-core (1:16.04.30) sur (1:16.04.29) ...
Préparation du dépaquetage de .../python3-distupgrade_1%3a16.04.30_all.deb ...
Dépaquetage de python3-distupgrade (1:16.04.30) sur (1:16.04.29) ...
Préparation du dépaquetage de .../firefox_77.0.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de firefox (77.0.1+build1-0ubuntu0.16.04.1) sur (75.0+build3-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../firefox-locale-en_77.0.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de firefox-locale-en (77.0.1+build1-0ubuntu0.16.04.1) sur (75.0+build3-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../firefox-locale-fr_77.0.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de firefox-locale-fr (77.0.1+build1-0ubuntu0.16.04.1) sur (75.0+build3-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../flashplugin-installer_32.0.0.387ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de flashplugin-installer (32.0.0.387ubuntu0.16.04.1) sur (32.0.0.363ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../libexif12_0.6.21-2ubuntu0.2_i386.deb ...
Déconfiguration de libexif12:amd64 (0.6.21-2ubuntu0.1) ...
Dépaquetage de libexif12:i386 (0.6.21-2ubuntu0.2) sur (0.6.21-2ubuntu0.1) ...
Préparation du dépaquetage de .../libexif12_0.6.21-2ubuntu0.2_amd64.deb ...
Dépaquetage de libexif12:amd64 (0.6.21-2ubuntu0.2) sur (0.6.21-2ubuntu0.1) ...
Préparation du dépaquetage de .../libwinpr-sysinfo0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-sysinfo0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-primitives1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-primitives1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-handle0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-handle0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-interlocked0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-interlocked0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-thread0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-thread0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-synch0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-synch0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-crt0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-crt0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-utils0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-utils0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-pool0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-pool0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-registry0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-registry0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-codec1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-codec1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-library0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-library0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-environment0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-environment0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-heap0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-heap0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-path0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-path0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-common1.1.0_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-common1.1.0:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-utils1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-utils1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-file0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-file0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-crypto1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-crypto1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-input0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-input0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-locale1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-locale1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-dsparse0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-dsparse0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-rpc0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-rpc0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libwinpr-sspi0.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libwinpr-sspi0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-core1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-core1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-cache1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-cache1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-client1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-client1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../libfreerdp-gdi1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4_amd64.deb ...
Dépaquetage de libfreerdp-gdi1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) sur (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.3) ...
Préparation du dépaquetage de .../pulseaudio-module-x11_1%3a8.0-0ubuntu3.12_amd64.deb ...
Dépaquetage de pulseaudio-module-x11 (1:8.0-0ubuntu3.12) sur (1:8.0-0ubuntu3.10) ...
Préparation du dépaquetage de .../pulseaudio-module-bluetooth_1%3a8.0-0ubuntu3.12_amd64.deb ...
Dépaquetage de pulseaudio-module-bluetooth (1:8.0-0ubuntu3.12) sur (1:8.0-0ubuntu3.10) ...
Préparation du dépaquetage de .../pulseaudio_1%3a8.0-0ubuntu3.12_amd64.deb ...
Dépaquetage de pulseaudio (1:8.0-0ubuntu3.12) sur (1:8.0-0ubuntu3.10) ...
Préparation du dépaquetage de .../pulseaudio-utils_1%3a8.0-0ubuntu3.12_amd64.deb ...
Dépaquetage de pulseaudio-utils (1:8.0-0ubuntu3.12) sur (1:8.0-0ubuntu3.10) ...
Préparation du dépaquetage de .../libpulsedsp_1%3a8.0-0ubuntu3.12_amd64.deb ...
Dépaquetage de libpulsedsp:amd64 (1:8.0-0ubuntu3.12) sur (1:8.0-0ubuntu3.10) ...
Préparation du dépaquetage de .../libpulse-mainloop-glib0_1%3a8.0-0ubuntu3.12_amd64.deb ...
Dépaquetage de libpulse-mainloop-glib0:amd64 (1:8.0-0ubuntu3.12) sur (1:8.0-0ubuntu3.10) ...
Préparation du dépaquetage de .../libpulse0_1%3a8.0-0ubuntu3.12_amd64.deb ...
Déconfiguration de libpulse0:i386 (1:8.0-0ubuntu3.10) ...
Dépaquetage de libpulse0:amd64 (1:8.0-0ubuntu3.12) sur (1:8.0-0ubuntu3.10) ...
Préparation du dépaquetage de .../libpulse0_1%3a8.0-0ubuntu3.12_i386.deb ...
Dépaquetage de libpulse0:i386 (1:8.0-0ubuntu3.12) sur (1:8.0-0ubuntu3.10) ...
Sélection du paquet libsnapd-glib1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libsnapd-glib1_1.49-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de libsnapd-glib1:amd64 (1.49-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../linux-firmware_1.157.23_all.deb ...
Dépaquetage de linux-firmware (1.157.23) sur (1.157.22) ...
Sélection du paquet linux-modules-4.4.0-184-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-modules-4.4.0-184-generic_4.4.0-184.214_amd64.deb ...
Dépaquetage de linux-modules-4.4.0-184-generic (4.4.0-184.214) ...
Sélection du paquet linux-image-4.4.0-184-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-4.4.0-184-generic_4.4.0-184.214_amd64.deb ...
Dépaquetage de linux-image-4.4.0-184-generic (4.4.0-184.214) ...
Sélection du paquet linux-modules-extra-4.4.0-184-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-modules-extra-4.4.0-184-generic_4.4.0-184.214_amd64.deb ...
Dépaquetage de linux-modules-extra-4.4.0-184-generic (4.4.0-184.214) ...
Préparation du dépaquetage de .../intel-microcode_3.20200609.0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de intel-microcode (3.20200609.0ubuntu0.16.04.1) sur (3.20191115.1ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../linux-generic_4.4.0.184.190_amd64.deb ...
Dépaquetage de linux-generic (4.4.0.184.190) sur (4.4.0.178.186) ...
Préparation du dépaquetage de .../linux-image-generic_4.4.0.184.190_amd64.deb ...
Dépaquetage de linux-image-generic (4.4.0.184.190) sur (4.4.0.178.186) ...
Sélection du paquet linux-headers-4.4.0-184 précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-4.4.0-184_4.4.0-184.214_all.deb ...
Dépaquetage de linux-headers-4.4.0-184 (4.4.0-184.214) ...
Sélection du paquet linux-headers-4.4.0-184-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-4.4.0-184-generic_4.4.0-184.214_amd64.deb ...
Dépaquetage de linux-headers-4.4.0-184-generic (4.4.0-184.214) ...
Préparation du dépaquetage de .../linux-headers-generic_4.4.0.184.190_amd64.deb ...
Dépaquetage de linux-headers-generic (4.4.0.184.190) sur (4.4.0.178.186) ...
Sélection du paquet linux-modules-4.15.0-106-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-modules-4.15.0-106-generic_4.15.0-106.107~16.04.1_amd64.deb ...
Dépaquetage de linux-modules-4.15.0-106-generic (4.15.0-106.107~16.04.1) ...
Sélection du paquet linux-image-4.15.0-106-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-image-4.15.0-106-generic_4.15.0-106.107~16.04.1_amd64.deb ...
Dépaquetage de linux-image-4.15.0-106-generic (4.15.0-106.107~16.04.1) ...
Sélection du paquet linux-modules-extra-4.15.0-106-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-modules-extra-4.15.0-106-generic_4.15.0-106.107~16.04.1_amd64.deb ...
Dépaquetage de linux-modules-extra-4.15.0-106-generic (4.15.0-106.107~16.04.1) ...
Préparation du dépaquetage de .../linux-generic-hwe-16.04_4.15.0.106.111_amd64.deb ...
Dépaquetage de linux-generic-hwe-16.04 (4.15.0.106.111) sur (4.15.0.99.106) ...
Préparation du dépaquetage de .../linux-image-generic-hwe-16.04_4.15.0.106.111_amd64.deb ...
Dépaquetage de linux-image-generic-hwe-16.04 (4.15.0.106.111) sur (4.15.0.99.106) ...
Sélection du paquet linux-headers-4.15.0-106 précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-4.15.0-106_4.15.0-106.107~16.04.1_all.deb ...
Dépaquetage de linux-headers-4.15.0-106 (4.15.0-106.107~16.04.1) ...
Sélection du paquet linux-headers-4.15.0-106-generic précédemment désélectionné.
Préparation du dépaquetage de .../linux-headers-4.15.0-106-generic_4.15.0-106.107~16.04.1_amd64.deb ...
Dépaquetage de linux-headers-4.15.0-106-generic (4.15.0-106.107~16.04.1) ...
Préparation du dépaquetage de .../linux-headers-generic-hwe-16.04_4.15.0.106.111_amd64.deb ...
Dépaquetage de linux-headers-generic-hwe-16.04 (4.15.0.106.111) sur (4.15.0.99.106) ...
Préparation du dépaquetage de .../linux-libc-dev_4.4.0-184.214_amd64.deb ...
Dépaquetage de linux-libc-dev:amd64 (4.4.0-184.214) sur (4.4.0-178.208) ...
Préparation du dépaquetage de .../linux-signed-generic-hwe-16.04_4.15.0.106.111_amd64.deb ...
Dépaquetage de linux-signed-generic-hwe-16.04 (4.15.0.106.111) sur (4.15.0.99.106) ...
Préparation du dépaquetage de .../python-apt_1.1.0~beta1ubuntu0.16.04.9_amd64.deb ...
Dépaquetage de python-apt (1.1.0~beta1ubuntu0.16.04.9) sur (1.1.0~beta1ubuntu0.16.04.8) ...
Préparation du dépaquetage de .../python-sip_4.17+dfsg-1ubuntu0.1_amd64.deb ...
Dépaquetage de python-sip (4.17+dfsg-1ubuntu0.1) sur (4.17+dfsg-1build1) ...
Préparation du dépaquetage de .../python3-sip_4.17+dfsg-1ubuntu0.1_amd64.deb ...
Dépaquetage de python3-sip (4.17+dfsg-1ubuntu0.1) sur (4.17+dfsg-1build1) ...
Préparation du dépaquetage de .../thunderbird-locale-fr_1%3a68.8.0+build2-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de thunderbird-locale-fr (1:68.8.0+build2-0ubuntu0.16.04.2) sur (1:68.7.0+build1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../thunderbird-locale-en_1%3a68.8.0+build2-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de thunderbird-locale-en (1:68.8.0+build2-0ubuntu0.16.04.2) sur (1:68.7.0+build1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../xul-ext-lightning_1%3a68.8.0+build2-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de xul-ext-lightning (1:68.8.0+build2-0ubuntu0.16.04.2) sur (1:68.7.0+build1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../thunderbird_1%3a68.8.0+build2-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de thunderbird (1:68.8.0+build2-0ubuntu0.16.04.2) sur (1:68.7.0+build1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../thunderbird-locale-en-us_1%3a68.8.0+build2-0ubuntu0.16.04.2_all.deb ...
Dépaquetage de thunderbird-locale-en-us (1:68.8.0+build2-0ubuntu0.16.04.2) sur (1:68.7.0+build1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../xul-ext-calendar-timezones_1%3a68.8.0+build2-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de xul-ext-calendar-timezones (1:68.8.0+build2-0ubuntu0.16.04.2) sur (1:68.7.0+build1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../xul-ext-gdata-provider_1%3a68.8.0+build2-0ubuntu0.16.04.2_amd64.deb ...
Dépaquetage de xul-ext-gdata-provider (1:68.8.0+build2-0ubuntu0.16.04.2) sur (1:68.7.0+build1-0ubuntu0.16.04.2) ...
Préparation du dépaquetage de .../python3-aptdaemon.pkcompat_1.1.1+bzr982-0ubuntu14.3_all.deb ...
Dépaquetage de python3-aptdaemon.pkcompat (1.1.1+bzr982-0ubuntu14.3) sur (1.1.1+bzr982-0ubuntu14.2) ...
Préparation du dépaquetage de .../aptdaemon-data_1.1.1+bzr982-0ubuntu14.3_all.deb ...
Dépaquetage de aptdaemon-data (1.1.1+bzr982-0ubuntu14.3) sur (1.1.1+bzr982-0ubuntu14.2) ...
Préparation du dépaquetage de .../python3-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu14.3_all.deb ...
Dépaquetage de python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu14.3) sur (1.1.1+bzr982-0ubuntu14.2) ...
Préparation du dépaquetage de .../aptdaemon_1.1.1+bzr982-0ubuntu14.3_all.deb ...
Dépaquetage de aptdaemon (1.1.1+bzr982-0ubuntu14.3) sur (1.1.1+bzr982-0ubuntu14.2) ...
Préparation du dépaquetage de .../python3-aptdaemon_1.1.1+bzr982-0ubuntu14.3_all.deb ...
Dépaquetage de python3-aptdaemon (1.1.1+bzr982-0ubuntu14.3) sur (1.1.1+bzr982-0ubuntu14.2) ...
Préparation du dépaquetage de .../python-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu14.3_all.deb ...
Dépaquetage de python-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu14.3) sur (1.1.1+bzr982-0ubuntu14.2) ...
Préparation du dépaquetage de .../python-aptdaemon_1.1.1+bzr982-0ubuntu14.3_all.deb ...
Dépaquetage de python-aptdaemon (1.1.1+bzr982-0ubuntu14.3) sur (1.1.1+bzr982-0ubuntu14.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu11) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.2) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20180209-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour systemd (229-4ubuntu21.28) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-19.1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3.5) ...
Paramétrage de libapt-inst2.0:amd64 (1.2.32ubuntu0.1) ...
Paramétrage de apt-utils (1.2.32ubuntu0.1) ...
Paramétrage de chromium-codecs-ffmpeg-extra (81.0.4044.138-0ubuntu0.16.04.1) ...
Paramétrage de libjpeg-turbo8:amd64 (1.4.2-0ubuntu3.4) ...
Paramétrage de libjpeg-turbo8:i386 (1.4.2-0ubuntu3.4) ...
Paramétrage de libssl1.0.0:i386 (1.0.2g-1ubuntu4.16) ...
Paramétrage de libssl1.0.0:amd64 (1.0.2g-1ubuntu4.16) ...
Paramétrage de openssl (1.0.2g-1ubuntu4.16) ...
Paramétrage de ca-certificates (20190110~16.04.1) ...
Paramétrage de snapd (2.42.1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.lib.snapd.snap-confine.real ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/autostart/snap-userd-autostart.desktop ...
snapd.failure.service is a disabled or a static unit, not starting it.
snapd.snap-repair.service is a disabled or a static unit, not starting it.
Paramétrage de ubuntu-core-launcher (2.42.1) ...
Paramétrage de libsqlite3-0:i386 (3.11.0-1ubuntu1.5) ...
Paramétrage de libsqlite3-0:amd64 (3.11.0-1ubuntu1.5) ...
Paramétrage de libprocps4:amd64 (2:3.3.10-4ubuntu2.5) ...
Paramétrage de procps (2:3.3.10-4ubuntu2.5) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Paramétrage de tzdata (2020a-0ubuntu0.16.04) ...

Current default time zone: 'Europe/Paris'
Local time is now:      Sat Jun 13 18:40:10 CEST 2020.
Universal Time is now:  Sat Jun 13 16:40:10 UTC 2020.
Run 'dpkg-reconfigure tzdata' if you wish to change it.

Paramétrage de distro-info-data (0.28ubuntu0.14) ...
Paramétrage de libmagic1:amd64 (1:5.25-2ubuntu1.4) ...
Paramétrage de file (1:5.25-2ubuntu1.4) ...
Paramétrage de libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de libjson-c2:amd64 (0.11-4ubuntu2.6) ...
Paramétrage de libjson-c2:i386 (0.11-4ubuntu2.6) ...
Paramétrage de apt-transport-https (1.2.32ubuntu0.1) ...
Paramétrage de libisc160:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de libdns162:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de libisccc140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de libisccfg140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de libbind9-140:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de liblwres141:amd64 (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.16) ...
Paramétrage de libldap-2.4-2:amd64 (2.4.42+dfsg-2ubuntu3.8) ...
Paramétrage de libldap-2.4-2:i386 (2.4.42+dfsg-2ubuntu3.8) ...
Paramétrage de python-apt-common (1.1.0~beta1ubuntu0.16.04.9) ...
Paramétrage de python3-apt (1.1.0~beta1ubuntu0.16.04.9) ...
Paramétrage de python3-distupgrade (1:16.04.30) ...
Paramétrage de ubuntu-release-upgrader-core (1:16.04.30) ...
Paramétrage de ubuntu-release-upgrader-gtk (1:16.04.30) ...
Paramétrage de firefox (77.0.1+build1-0ubuntu0.16.04.1) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.bin.firefox ...
Please restart all running instances of firefox, or you will experience problems.
Paramétrage de firefox-locale-en (77.0.1+build1-0ubuntu0.16.04.1) ...
Paramétrage de firefox-locale-fr (77.0.1+build1-0ubuntu0.16.04.1) ...
Paramétrage de flashplugin-installer (32.0.0.387ubuntu0.16.04.1) ...
Paramétrage de libexif12:amd64 (0.6.21-2ubuntu0.2) ...
Paramétrage de libexif12:i386 (0.6.21-2ubuntu0.2) ...
Paramétrage de libwinpr-sysinfo0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-primitives1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-handle0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-interlocked0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-thread0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-synch0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-crt0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-utils0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-pool0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-registry0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-codec1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-library0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-environment0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-heap0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-path0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-common1.1.0:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-utils1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-file0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-crypto1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-input0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-locale1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-dsparse0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-rpc0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libwinpr-sspi0.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-core1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-cache1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-client1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libfreerdp-gdi1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1.4) ...
Paramétrage de libpulse0:amd64 (1:8.0-0ubuntu3.12) ...
Paramétrage de libpulse0:i386 (1:8.0-0ubuntu3.12) ...
Paramétrage de libsnapd-glib1:amd64 (1.49-0ubuntu0.16.04.2) ...
Paramétrage de libpulsedsp:amd64 (1:8.0-0ubuntu3.12) ...
Paramétrage de pulseaudio-utils (1:8.0-0ubuntu3.12) ...
Paramétrage de pulseaudio (1:8.0-0ubuntu3.12) ...

Fichier de configuration « /etc/pulse/default.pa »
 ==> Modifié (par vous ou par un script) depuis l'installation.
 ==> Le distributeur du paquet a fourni une version mise à jour.
   Que voulez-vous faire ? Vos options sont les suivantes :
    Y ou I  : installer la version du responsable du paquet
    N ou O  : garder votre version actuellement installée
      D     : afficher les différences entre les versions
      Z     : suspendre ce processus pour examiner la situation
 L'action par défaut garde votre version actuelle.
*** default.pa (Y/I/N/O/D/Z) [défaut=N] ? 

Que dois-je répondre ?

Hors ligne

#20 Le 13/06/2020, à 18:53

xubu1957

Re : [Résolu] Système de paquets cassé

Je ne sais pas. ¯\_(ツ)_/¯

Si ylag a une idée !


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 20.04 LTS - Lenovo T410 -18.04.1 LTS Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#21 Le 13/06/2020, à 18:58

vishnu04

Re : [Résolu] Système de paquets cassé

Merci.
Ben j'attends... Ça a l'air en bonne voie.

Hors ligne

#22 Le 13/06/2020, à 19:03

vishnu04

Re : [Résolu] Système de paquets cassé

J'ai tapé D pour voir :

--- /etc/pulse/default.pa       2019-09-22 16:09:17.981585877 +0200
+++ /etc/pulse/default.pa.dpkg-new      2020-05-11 22:50:01.000000000 +0200
@@ -136,6 +136,12 @@
 ### Cork music/video streams when a phone stream is active
 #load-module module-role-cork
 
+### Block audio recording for snap confined packages unless they have
+### the "pulseaudio" or "audio-record" interfaces plugged.
+.ifexists module-snap-policy.so
+load-module module-snap-policy
+.endif
+
 ### Modules to allow autoloading of filters (such as echo cancellation)
 ### on demand. module-filter-heuristics tries to determine what filters
 ### make sense, and module-filter-apply does the heavy-lifting of
@@ -162,4 +168,3 @@
 ### Make some devices default
 #set-default-sink output
 #set-default-source input

Hors ligne

#23 Le 13/06/2020, à 19:08

ylag

Re : [Résolu] Système de paquets cassé

Bonsoir,

Te souviens-tu d'avoir déjà modifié ce fichier toi-même?
Dans mon cas, je choisis toujours de conserver la version actuelle du fichier lorsque je suis confronté à ce genre de choix.
Difficile à dire ce que tu devrais choisir, mais je pencherais pour la conservation du fichier actuel.
Désolé de ne pouvoir être plus affirmatif... hmm

A+

Hors ligne

#24 Le 13/06/2020, à 19:10

ylag

Re : [Résolu] Système de paquets cassé

Re,

Encore désolé, je ne sais pas interpréter le rerour du #22.

A+

Dernière modification par ylag (Le 13/06/2020, à 19:35)

Hors ligne

#25 Le 13/06/2020, à 19:16

ylag

Re : [Résolu] Système de paquets cassé

Re,

Sauf erreur de ma part, si tu choisis de conserver le fichier actuel, le fichier qui l'aurait remplacé est sauvegardé sous le nom de /etc/pulse/default.pa.dpkg-new ?
Dans ce cas, il serait toujours possible de remplacer le fichier conservé par le nouveau si le fichier original ne fonctionne plus adéquatement?

A+

Dernière modification par ylag (Le 13/06/2020, à 19:18)

Hors ligne